@charset "UTF-8";
body {
	text-align:center; 
}   
#wrap {
	width:780px; text-align:left; margin:0 auto; 

  

  height : 100%;
}   
#inner {
    /* [disabled]margin-top: 183px; */
    margin-right: 183px;
    /* [disabled]margin-left: 183px; */
    margin-bottom: 0px;
    margin-bottom : 183px;
    border-top-color : #000000
    border-left-color : #000000;
    border-right-color : #000000;
}   
  
.clear {
	clear:both; 
}   
.clear hr {
	display:none; 
}  
